﻿@charset "utf-8";
/* Width Style*/
/* .W1520{width:80vw;}
.W1344{width: 65vw;}
.W1440{width: 70vw;} */
.W1520{width: calc(var(--base-px) * 1536);}
.W1344{width: calc(var(--base-px) * 1252);}
.W1440{width: calc(var(--base-px) * 1344);}
/* Top Style*/
header {background:#fff;box-shadow: 0 6px 6px rgba(0,0,0,.05);}
.Logo {display: flex;}
.Logo > a > img{width: calc(var(--base-px) * 160);height: calc(var(--base-px) * 100);}

/*导航*/
.nav{ height: calc(var(--base-px) * 160);display: flex;}
.nav > li:nth-child(1){margin-left:calc(var(--base-px) * 10);}
.nav > li{float:left; text-align:center;display: flex;align-items: center;}
.nav > li a{font-size:calc(var(--base-px) * 22);font-weight:600;color:#2B2D3B;display:block;height:calc(var(--base-px) * 40);line-height:calc(var(--base-px) * 40);padding:calc(var(--base-px) * 10);margin: calc(var(--base-px) * 15) calc(var(--base-px) * 15);}
.nav > li a.selected,.nav li a:hover{background:linear-gradient( 90deg, #2A7288 0%, #3D55A1 100%);border-radius: calc(var(--base-px) * 8);color: #fff;transition: all 0.5s ease;text-decoration:none;}
.search-icon > img{width: calc(var(--base-px) * 24);height: calc(var(--base-px) * 24);}
.translate-text{font-size: calc(var(--base-px) * 24);font-weight:600;color:#2B2D3B;margin-left: calc(var(--base-px) * 30);}

/*banner焦点图*/
.swiper2 {height:calc(var(--base-px) * 670);}
.swiper2 .swiper-pagination-bullet{width:calc(var(--base-px) * 30);height:calc(var(--base-px) * 5);border-radius: 0;}
.swiper2 .swiper-pagination-bullet-active{background:#11539D;}
.swiper2 .swiper-slide{animation-duration:5s;animation-timing-function:linear;animation-fill-mode:forwards;height:calc(var(--base-px) * 670);display:block;}
.swiper2 .swiper-button-prev{background: url(../static/images/bn-arrows.png) 3px 0 no-repeat;width:20px;height:20px;opacity:0.4;}
.swiper2 .swiper-button-next{background: url(../static/images/bn-arrows.png) -25px 0 no-repeat;width:20px;height:20px;opacity:0.4;}
.swiper2 .swiper-button-prev:hover,.swiper2 .swiper-button-next:hover{opacity:1;}
/* .swiper2 .swiper-slide .Txt1 h3{font-size: 56px;color: #FFFFFF;line-height: 50px;font-weight: 600;padding-top:70px;} */
/* .swiper2 .swiper-slide .Txt1 .p1,.Txt1 .p2{font-family: PingFangSC-Regular;font-size: 32px;color: #FFFFFF;line-height: 35px;padding-top:30px;} */
/* .swiper2 .swiper-slide .Txt1 .p2{font: 500 24px/100% microsoft yahei;} */
/* .swiper2 .swiper-slide .Txt1 .btn1 a{width:120px;line-height: 40px;background: #FFFFFF;border-radius: 4px;font-size: 18px;color: #11539D;text-decoration: none;display: block;text-align: center;margin-top: 30px;} */

/* 模块 */
.model1{padding: calc(var(--base-px) * 72) 0;}
.model1 > .model-left{margin-right: calc(var(--base-px) * 72);padding-top: calc(var(--base-px) * 30);}
.top-title > div{font-size: calc(var(--base-px) * 50);font-weight: 700;}
.top-title > div:nth-child(2){margin-top: calc(var(--base-px) * 15);}
.model1 > .model-left > .model-text1{font-size: calc(var(--base-px) * 28);font-weight: 700;margin: calc(var(--base-px) * 50) 0 calc(var(--base-px) * 30) 0;}
.model1 > .model-left > .model-text2{font-size: calc(var(--base-px) * 28);line-height: calc(var(--base-px) * 40);margin-bottom: calc(var(--base-px) * 50);}
.model1 > .model-right > img{width: calc(var(--base-px) * 808);height: calc(var(--base-px) * 554);}

.model-top-line{width: calc(var(--base-px) * 89);height: calc(var(--base-px) * 10);background: linear-gradient( 90deg, #267B82 0%, #3E55A2 100%);border-radius: calc(var(--base-px) * 20);}
.model-top-line2{width: 100%;height: 1px;background: #D8D8D8;}

.btn-more{width: calc(var(--base-px) * 191); height: calc(var(--base-px) * 54); background: linear-gradient( 90deg, #2A7387 0%, #3D55A1 100%); box-shadow: 0px 5px 7px 1px #E0EAFE; border-radius: calc(var(--base-px) * 4);color: #fff;font-size: calc(var(--base-px) * 20);cursor: pointer;}
.btn-more > img{width: calc(var(--base-px) * 20);height: calc(var(--base-px) * 20);padding-top: calc(var(--base-px) * 2);margin-left: calc(var(--base-px) * 20);}

.model-box{width: 100%;background-image: url(../static/images/2-bg.png);background-size: cover;}
.model2{padding: calc(var(--base-px) * 72) 0;}
.model2 > .model-left > img{width: calc(var(--base-px) * 747);height: calc(var(--base-px) * 749);}
.model2 > .model-left{margin-right: calc(var(--base-px) * 60);}
.model2 > .model-right > .model-text1{font-size: calc(var(--base-px) * 40);margin-top: calc(var(--base-px) * 60);}
.model2 > .model-right > .model-text2{font-size: calc(var(--base-px) * 26);margin-top: calc(var(--base-px) * 30);line-height: calc(var(--base-px) * 40);}
.model2 > .model-right > .model-text3{font-size: calc(var(--base-px) * 26);color: #666;line-height: calc(var(--base-px) * 40);margin-top: calc(var(--base-px) * 30);margin-bottom: calc(var(--base-px) * 50);}

.model3{padding: calc(var(--base-px) * 102) 0 calc(var(--base-px) * 50) 0;}
.model3 > .model-list{margin-top: calc(var(--base-px) * 80);}
.model3 > .model-list > ul{display: flex;justify-content: space-between;}
.model3 > .model-list > ul > li{width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);}
.model3 > .model-list > ul > li > .list-item{padding: calc(var(--base-px) * 20);background-color: #F2F4FA;border-radius: calc(var(--base-px) * 20);border: 1px solid #E8E8E8;width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);}
.model3 > .model-list > ul > li > .list-item > img{width: calc(var(--base-px) * 321);height: calc(var(--base-px) * 219);}
.model3 > .model-list > ul > li > .list-item > div{font-weight: 700;font-size: calc(var(--base-px) * 25);color: #000000;line-height:calc(var(--base-px) * 29);border-left: calc(var(--base-px) * 6) solid #40CAC0;padding-left: calc(var(--base-px) * 15);margin-top: calc(var(--base-px) * 20);}
.model3 > .model-list > ul > li > .list-acitve{position: relative;width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);top: calc(0px - (var(--base-px) * 310));background: linear-gradient( 180deg, rgba(62,85,161,0.7) 0%, rgba(41,116,134,0.7) 100%);border-radius: calc(var(--base-px) * 20);
    padding: calc(var(--base-px) * 20);color: #fff;display: none;}
.model3 > .model-list > ul > li > .list-acitve > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 25);line-height: calc(var(--base-px) * 29);border-left: calc(var(--base-px) * 6) solid #40CAC0;padding-left: calc(var(--base-px) * 15);margin-top: calc(var(--base-px) * 20);}
.model3 > .model-list > ul > li > .list-acitve > div:nth-child(2){font-size: calc(var(--base-px) * 20);margin-top: calc(var(--base-px) * 20);}
.model3 > .model-list > ul > li > .list-acitve > div:nth-child(3){font-size: calc(var(--base-px) * 22);margin-top: calc(var(--base-px) * 70);background: #40CAC0;border-radius: calc(var(--base-px) * 683);width: calc(var(--base-px) * 156);padding: calc(var(--base-px) * 8) 0 calc(var(--base-px) * 10) 0;cursor: pointer;}

.model-box2{width: 100%;background-image: url(../static/picture/4-bg.png);background-size: cover;padding: 50px 0;}
.model4 > .model-master{margin-top: calc(var(--base-px) * 50);}
.model4 > .model-master > .master-left{width: calc(var(--base-px) * 552);}
.model4 > .model-master > .master-left > img{width: calc(var(--base-px) * 552);height: calc(var(--base-px) * 348);}
.model4 > .model-master > .master-left > .model-text1{font-weight: 700;font-size: calc(var(--base-px) * 26);color: #333333;line-height: calc(var(--base-px) * 30);margin-top: calc(var(--base-px) * 20);}
.model4 > .model-master > .master-left > .model-text2{font-size: calc(var(--base-px) * 26);color: #333333;line-height: calc(var(--base-px) * 30);margin-top: calc(var(--base-px) * 20);margin-bottom: calc(var(--base-px) * 30);}
.model4 > .model-master > .master-right{margin-left: calc(var(--base-px) * 50);}
.model4 > .model-master > .master-right > ul > li{padding: calc(var(--base-px) * 35) calc(var(--base-px) * 45);background: #fff;margin-bottom: calc(var(--base-px) * 30);}
.model4 > .model-master > .master-right > ul > li > .li-left{width: calc(var(--base-px) * 120);border-right: 1px solid #D8D8D8;padding-right: calc(var(--base-px) * 30);}
.model4 > .model-master > .master-right > ul > li > .li-left > .model-text1{font-weight: 700;font-size: calc(var(--base-px) * 50);}
.model4 > .model-master > .master-right > ul > li > .li-left > .model-text2{font-size: calc(var(--base-px) * 23);color: #333;margin-top: calc(var(--base-px) * 20);}
.model4 > .model-master > .master-right > ul > li > .li-right{padding-left: calc(var(--base-px) * 30);}
.model4 > .model-master > .master-right > ul > li > .li-right > .model-text3{font-weight: 700;font-size: calc(var(--base-px) * 26);}
.model4 > .model-master > .master-right > ul > li > .li-right > .model-text4{font-size: calc(var(--base-px) * 26);color: #666666;margin-top: calc(var(--base-px) * 20);}

/* 底部 */
footer{width: 100%;height: calc(var(--base-px) * 328);background-image: url(../static/images/foot.png);background-size: cover;color: #fff;}
footer > div{padding-top: calc(var(--base-px) * 57);font-size: calc(var(--base-px) * 16)}
footer > div > div:nth-child(1){width: calc(var(--base-px) * 280);}
footer > div > ul > li{width: calc(var(--base-px) * 180);}
footer > div > ul > li:nth-child(3){width: calc(var(--base-px) * 450);}
footer > div > ul > li > div{font-size: calc(var(--base-px) * 16);margin-top: calc(var(--base-px) * 12);}
footer > div > ul > li > div:nth-child(1){margin-bottom: calc(var(--base-px) * 20);font-weight: 700;font-size: calc(var(--base-px) * 18);}
footer > div > .footer-send > .send-title{margin-bottom: calc(var(--base-px) * 20);font-weight: 700;font-size: calc(var(--base-px) * 18);}
footer > div > .footer-send > .send-btn{background: #BFD2F8;border-radius: calc(var(--base-px) * 5);padding: calc(var(--base-px) * 14) calc(var(--base-px) * 12) calc(var(--base-px) * 13) calc(var(--base-px) * 10);}
footer > div > .footer-send > .send-btn > img{width: calc(var(--base-px) * 22);height: calc(var(--base-px) * 22);margin-left: calc(var(--base-px) * 20);}

/* About Us */
.banner{width: 100%;height: calc(var(--base-px) * 320);background-image: url(../static/picture/lm-banner.jpg);background-size: cover;}
.banner > div{font-weight: 700;font-size: calc(var(--base-px) * 60);color: #333333;}

.navigation{padding: calc(var(--base-px) * 30) 0;}
.navigation > .nav-text{font-size: calc(var(--base-px) * 23);color: #666;margin-bottom: calc(var(--base-px) * 30);}
.navigation > .nav-text > span{color: #3D55A1;}
.navigation > .nav-img{width: 100%;margin-top: calc(var(--base-px) * 50);}
.navigation > .content-box{margin: calc(var(--base-px) * 50) 0;}
.navigation > .content-box > p{font-size: calc(var(--base-px) * 24);color: #535353;line-height: calc(var(--base-px) * 40);margin-bottom: calc(var(--base-px) * 30);}

.culture-box{width: 100%;height: calc(var(--base-px) * 704);background-image: url(../static/images/bg.png);background-size: cover;}
.culture-box > div > ul{padding: 0 calc(var(--base-px) * 50);}
.culture-box > div > ul > li{width: calc(25% - calc(var(--base-px) * 100));height: calc(var(--base-px) * 189);background: #fff;border: 1px solid #E6E6E6;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: calc(var(--base-px) * 50); }
.culture-box > div > ul > li > img{width: calc(var(--base-px) * 40);height: calc(var(--base-px) * 46);}
.culture-box > div > ul > li > div:nth-child(2){font-size: calc(var(--base-px) * 27);line-height: calc(var(--base-px) * 41);margin: calc(var(--base-px) * 20) 0 calc(var(--base-px) * 15) 0;}
.culture-box > div > ul > li > div:nth-child(3){font-size: calc(var(--base-px) * 18);line-height: calc(var(--base-px) * 30);}
.culture-box > div > ul > li:hover{background: #40CAC0;color: #fff;width: calc(25% - calc(var(--base-px) * 60));height: calc(var(--base-px) * 219);transition: all 0.3s ease;}

/* R&D */
.blurb-box{margin-bottom: calc(var(--base-px) * 30);}
.blurb-box > div > img{width: calc(var(--base-px) * 587);height: calc(var(--base-px) * 702);}
.blurb-box > .blurb-content{flex: 1;background-image: url(../static/images/container\ 64.png);background-size: cover;border-radius: calc(var(--base-px) * 20);padding: calc(var(--base-px) * 48) calc(var(--base-px) * 64) calc(var(--base-px) * 25) calc(var(--base-px) * 64);color: #666;}
.blurb-box > .blurb-content > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 32);line-height: calc(var(--base-px) * 37);margin-bottom: calc(var(--base-px) * 16);}
.blurb-box > .blurb-content > div:nth-child(2){margin-top: calc(var(--base-px) * 60);}
.blurb-box > .blurb-content > div{font-size: calc(var(--base-px) * 24);line-height: calc(var(--base-px) * 40);margin-bottom: calc(var(--base-px) * 10);}
.blurb-box > .blurb-content > div > span{width: calc(var(--base-px) * 20);height: calc(var(--base-px) * 20);background: #40CAC0;border-radius: 50%;display: inline-block;margin:calc(var(--base-px) * 12) calc(var(--base-px) * 14) 0 0;}

.goal-text{font-size: calc(var(--base-px) * 24);color: #666;line-height: calc(var(--base-px) * 40);margin-top: calc(var(--base-px) * 46);margin-bottom: calc(var(--base-px) * 30);}
.Novel-title{font-weight: 700;font-size: calc(var(--base-px) * 41);text-align: center;margin-top: calc(var(--base-px) * 50);}
.Novel-text{font-size: calc(var(--base-px) * 24);color: #666;line-height: calc(var(--base-px) * 40);margin-top: calc(var(--base-px) * 30);}

.switch-nav{margin-top: calc(var(--base-px) * 75);}
.switch-nav > li{background: #F4F5F9;border-radius: calc(var(--base-px) * 6);font-size: calc(var(--base-px) * 20);color: #666; padding: calc(var(--base-px) * 15) calc(var(--base-px) * 22) calc(var(--base-px) * 16) calc(var(--base-px) * 16);margin-right: calc(var(--base-px) * 34);}
.switch-nav > .switch-selected , .switch-nav > li:hover{background: linear-gradient( 90deg, #2A7387 0%, #3D55A1 100%);box-shadow: 0px 5px 7px 1px #E0EAFE;color: #fff;cursor: pointer;}
.switch-main1 > img{width: 100%;margin: calc(var(--base-px) * 50) 0;}
.switch-main1 > div{font-size: calc(var(--base-px) * 24);color: #666;line-height: calc(var(--base-px) * 40);margin-bottom: calc(var(--base-px) * 30);}
.switch-main2{margin: calc(var(--base-px) * 60) 0 calc(var(--base-px) * 50) 0;display: none;}
.switch-main2 > div:nth-child(2) > img{width: 100%;margin-top: calc(var(--base-px) * 60);}
.switch-main3{margin: calc(var(--base-px) * 60) 0 calc(var(--base-px) * 40) 0;display: none;}
.switch-main3 > img{width: 100%;}

/* people */
.char-navigation{margin: calc(var(--base-px) * 30) auto;}
.char-navigation > .nav-text{font-size: calc(var(--base-px) * 23);color: #666;}
.char-navigation > .nav-text > span{color: #3D55A1; cursor: pointer;}
.character-box{width: 100%;height: calc(var(--base-px) * 497);background: #F4F5F9;}
.character-content{padding-top: calc(var(--base-px) * 60);}
.char-container{position: relative;top: calc(0px - var(--base-px) * 300);height: calc(var(--base-px) * 260);}
.character-title{font-weight: 700;font-size: calc(var(--base-px) * 44);margin-bottom: calc(var(--base-px) * 10);}
.character-ul{margin-right: calc(var(--base-px) * 30);}
.character-ul > li{width: calc(var(--base-px) * 643);height: calc(var(--base-px) * 543);}
.character-ul > li:nth-child(1){background-image: url(../static/picture/character-bg3.png);background-size: cover;}
.character-ul > li:nth-child(2){background-image: url(../static/picture/character-bg2.png);background-size: cover;}
.character-ul > li:nth-child(3){background-image: url(../static/picture/character-bg1.png);background-size: cover;}
.character-ul > li > div{text-align: center;}
.character-ul > li > div:nth-child(1){font-size: calc(var(--base-px) * 28);margin-top: calc(var(--base-px) * 190);}
.character-ul > li > div:nth-child(2){font-size: calc(var(--base-px) * 24);color: #666666;line-height: calc(var(--base-px) * 28);margin-top: calc(var(--base-px) * 20);width: 72%;margin-left: 14%;}

.people-ul{flex-wrap: wrap;margin-top: calc(var(--base-px) * 50);margin-bottom: calc(var(--base-px) * 20);}
.people-ul > li{width: calc(var(--base-px) * 373);border: 1px solid #EEEEEE;cursor:pointer;box-shadow: 0 6px 6px rgba(0,0,0,.05);margin-bottom: calc(var(--base-px) * 40);margin-right:calc(var(--base-px) * 55)}
.people-ul > li:nth-child(3n){margin-right: 0;}
.people-ul > li > img{width: calc(var(--base-px) * 373);height: calc(var(--base-px) * 408);}
.people-ul > li > div{text-align: center;}
.people-ul > li > div:nth-child(2){font-size: calc(var(--base-px) * 28);margin: calc(var(--base-px) * 20);}
.people-ul > li > div:nth-child(3){font-size: calc(var(--base-px) * 19);line-height: calc(var(--base-px) * 20);color: #666;margin: 0 calc(var(--base-px) * 20) calc(var(--base-px) * 20) calc(var(--base-px) * 20);}

/* Products */
.banner1{width: 100%;height: calc(var(--base-px) * 380);background-image: url(../static/images/banner.png);background-size: cover;}
.banner1 > div{font-weight: 700;font-size: calc(var(--base-px) * 60);color: #fff;}

.search-box > .search-select{width: calc(var(--base-px) * 410);background: #F2F4FA;padding: calc(var(--base-px) * 18) calc(var(--base-px) * 24);border-radius: alc(var(--base-px) * 8);font-size: calc(var(--base-px) * 20);color: #104A8E;font-weight: 700;}
.search-box > .search-select > img{margin-left: calc(var(--base-px) * 40);}
.search-box > .search-input{border-radius: calc(var(--base-px) * 8);border: 1px solid #104A8E;padding-left: calc(var(--base-px) * 20);height: calc(var(--base-px) * 68);}
.search-box > .search-input > input{border: none;outline: none;font-size: calc(var(--base-px) * 18);width: calc(var(--base-px) * 700);padding-right: calc(var(--base-px) * 20);}
.search-box > .search-input > div{background: #104A8E;border-radius: calc(var(--base-px) * 8);color: #fff;font-size: calc(var(--base-px) * 24);padding: 0 calc(var(--base-px) * 20); cursor:pointer;}
.search-box > .search-input > div > img{width: calc(var(--base-px) * 26);height: calc(var(--base-px) * 27);margin-left: calc(var(--base-px) * 20);}

ul.nav_xl{width: calc(var(--base-px) * 454);background:#fff;position:absolute;display: none;z-index:9999;box-shadow:0 calc(var(--base-px) * 2) calc(var(--base-px) * 3) #e7e7e7;border-radius:0 0 calc(var(--base-px) * 5) calc(var(--base-px) * 5);}
ul.nav_xl { animation:fadeInDown 0.6s; }
ul.nav_xl>li{ display: inline-block; height:calc(var(--base-px) * 25); line-height:calc(var(--base-px) * 25);text-align: center;width: 100%;position: relative;padding: calc(var(--base-px) * 10) 0;}
ul.nav_xl>li{color:#666; font-size:calc(var(--base-px) * 16);font-weight: normal;cursor: pointer;}
ul.nav_xl>li:hover{ background:none;color:#11539D;}
ul.nav_xl>li:hover{ background: #F2F4FA;}
ul.nav_xl>li:hover ul{display:block;}

.product-box{margin-bottom: calc(var(--base-px) * 50);}
.product-box > .model-list{margin-top: calc(var(--base-px) * 60);margin-bottom: calc(var(--base-px) * 20);}
.product-box > .model-list > ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.product-box > .model-list > ul > li{width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);margin-bottom: calc(var(--base-px) * 80);}
.product-box > .model-list > ul > li > .list-item{padding: calc(var(--base-px) * 20);background-color: #F2F4FA;border-radius: calc(var(--base-px) * 20);border: 1px solid #E8E8E8;width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);}
.product-box > .model-list > ul > li > .list-item > img{width: calc(var(--base-px) * 321);height: calc(var(--base-px) * 219);}
.product-box > .model-list > ul > li > .list-item > div{font-weight: 700;font-size: calc(var(--base-px) * 25);color: #000000;line-height:calc(var(--base-px) * 29);border-left: calc(var(--base-px) * 6) solid #40CAC0;padding-left: calc(var(--base-px) * 15);margin-top: calc(var(--base-px) * 20);}
.product-box > .model-list > ul > li > .list-acitve{position: relative;width: calc(var(--base-px) * 323);height: calc(var(--base-px) * 270);top: calc(0px - (var(--base-px) * 310));background: linear-gradient( 180deg, rgba(62,85,161,0.7) 0%, rgba(41,116,134,0.7) 100%);border-radius: calc(var(--base-px) * 20);
    padding: calc(var(--base-px) * 20);color: #fff;display: none;}
.product-box > .model-list > ul > li > .list-acitve > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 25);line-height: calc(var(--base-px) * 29);border-left: calc(var(--base-px) * 6) solid #40CAC0;padding-left: calc(var(--base-px) * 15);margin-top: calc(var(--base-px) * 20);}
.product-box > .model-list > ul > li > .list-acitve > div:nth-child(2){font-size: calc(var(--base-px) * 20);margin-top: calc(var(--base-px) * 20);}
.product-box > .model-list > ul > li > .list-acitve > div:nth-child(3){font-size: calc(var(--base-px) * 22);margin-top: calc(var(--base-px) * 70);background: #40CAC0;border-radius: calc(var(--base-px) * 683);width: calc(var(--base-px) * 156);padding: calc(var(--base-px) * 8) 0 calc(var(--base-px) * 10) 0;cursor: pointer;}

.pagination{font-size: calc(var(--base-px) * 24);}
.pagination > img{width: calc(var(--base-px) * 20);height: calc(var(--base-px) * 20);margin: 0 calc(var(--base-px) * 30);}
.pagination > span{padding: calc(var(--base-px) * 10) calc(var(--base-px) * 20);margin: 0 calc(var(--base-px) * 10);}
.curr-page{background: #E8F4FF;color: #1664FF;}

/* Products Detail */
.detail-box{margin-top: calc(var(--base-px) * 90);margin-bottom: calc(var(--base-px) * 120);}
/*.detail-box > .detail-left > div:nth-child(1){width: calc(var(--base-px) * 438);height: calc(var(--base-px) * 294);background: #F2F4FA;border-radius: calc(var(--base-px) * 11);padding: calc(var(--base-px) * 50);}*/
/*.detail-box > .detail-left > div:nth-child(1) > img{width: 100%;height: 100%;}*/
.detail-box > .detail-left > div:nth-child(1){width: calc(var(--base-px) * 438);background: #F2F4FA;border-radius: calc(var(--base-px) * 11);padding: calc(var(--base-px) * 50);}
.detail-box > .detail-left > div:nth-child(1) > img{width: 100%;}
.detail-box > .detail-right{padding-left: calc(var(--base-px) * 90);}
.detail-box > .detail-right > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 41);color: #000000;line-height: calc(var(--base-px) * 47);}
.detail-box > .detail-right > div:nth-child(2){font-size: calc(var(--base-px) * 30);color: #979797;line-height: calc(var(--base-px) * 34);}
.detail-box > .detail-right > div{width: calc(var(--base-px) * 998);white-space: normal;word-wrap:break-word;font-size: calc(var(--base-px) * 24);color: #535353;line-height: calc(var(--base-px) * 40);margin-top: calc(var(--base-px) * 40);}
.swiper3{width: calc(var(--base-px) * 538);background: #F2F4FA;height: calc(var(--base-px) * 133);border-radius: calc(var(--base-px) * 11);margin-top: calc(var(--base-px) * 40);}
.swiper3 > .swiper-wrapper > .swiper-slide > div > div{ width: calc(var(--base-px) * 140);height: calc(var(--base-px) * 95);background: #fff; margin: calc(var(--base-px) * 5);}
.swiper3 > .swiper-wrapper > .swiper-slide > div > div > img{width: 100%;height: 100%;}
.swiper3 > .swiper-button-next,.swiper3 > .swiper-button-prev{background-size: calc(var(--base-px) * 15) calc(var(--base-px) * 25);}

/* News&Media */
.news-img{width: 100%;height: calc(var(--base-px) * 542);margin: calc(var(--base-px) * 40) 0;}
.news-item{padding: calc(var(--base-px) * 20);box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.1);margin-bottom: calc(var(--base-px) * 40);}
.news-item > img{width: calc(var(--base-px) * 522);height: calc(var(--base-px) * 348);}
.news-item > .news-item-left{border-right: 1px solid #D8D8D8;margin: calc(var(--base-px) * 30);padding: 0 calc(var(--base-px) * 40) 0 calc(var(--base-px) * 20);}
.news-item > .news-item-left > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 50);text-align: center;padding-top: calc(var(--base-px) * 30);}
.news-item > .news-item-left > div:nth-child(2){font-size: calc(var(--base-px) * 20);color: #333;padding-top: calc(var(--base-px) * 20);}
.news-item > .news-item-right{margin: calc(var(--base-px) * 30) calc(var(--base-px) * 10)}
.news-item > .news-item-right > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 26);color: #333333;line-height: calc(var(--base-px) * 30);}
.news-item > .news-item-right > div:nth-child(2){font-size: calc(var(--base-px) * 26);color: #666666;line-height: calc(var(--base-px) * 30);margin: calc(var(--base-px) * 30) 0;}
.news-item > .news-item-right > div:nth-child(3) > a{font-size: calc(var(--base-px) * 26);color: #0558E4;line-height: calc(var(--base-px) * 30);cursor: pointer;}
.load-btn{background: linear-gradient( 90deg, #2A7387 0%, #3D55A1 100%);box-shadow: 0px 5px 7px 1px #E0EAFE;border-radius: calc(var(--base-px) * 4);
    color: #fff;font-size: calc(var(--base-px) * 20);padding: calc(var(--base-px) * 15) calc(var(--base-px) * 24);margin: 0 auto calc(var(--base-px) * 20) auto;width: calc(var(--base-px) * 100);cursor: pointer;}

/* News&Media Detail */
.detail-title{font-weight: 700;font-size: calc(var(--base-px) * 41);}
.detail-text{font-size: calc(var(--base-px) * 24);color: #666666;line-height: calc(var(--base-px) * 40);margin-bottom: calc(var(--base-px) * 40);}
.detail-video{width: 100%;height: calc(var(--base-px) * 661);margin-bottom: calc(var(--base-px) * 40);}
.more-btn{background: linear-gradient( 90deg, #2A7387 0%, #3D55A1 100%);box-shadow: 0px 5px 7px 1px #E0EAFE;border-radius: calc(var(--base-px) * 4);color: #fff;font-size: calc(var(--base-px) * 20);
    padding: calc(var(--base-px) * 15) calc(var(--base-px) * 24);width: calc(var(--base-px) * 100);cursor: pointer;margin-bottom: calc(var(--base-px) * 20);}

/* Contact, Join Us */
.join-main{width: 100%;height: calc(var(--base-px) * 912);background-image: url(../static/images/join-bg.png);background-size: cover;min-height:850px;}
.join-box{margin-top: calc(var(--base-px) * 10);}
.join-box > div{background: #F4F5F9;padding: calc(var(--base-px) * 56) calc(var(--base-px) * 96);width: calc(var(--base-px) * 555);}
.join-box > div > div:nth-child(1){font-weight: 700;font-size: calc(var(--base-px) * 24);padding-bottom: calc(var(--base-px) * 28);border-bottom: 1px solid #DFDFDF;}
.join-box > div > div:nth-child(2),.join-box > div > div:nth-child(3){font-size: calc(var(--base-px) * 16);color: #333;margin-top: calc(var(--base-px) * 20);line-height: calc(var(--base-px) * 37);}
.join-box > div > div:nth-child(4){width: calc(var(--base-px) * 120);background: #40CAC0;border-radius: calc(var(--base-px) * 600);color: #fff;font-size: calc(var(--base-px) * 22);
    padding: calc(var(--base-px) * 14) calc(var(--base-px) * 27) calc(var(--base-px) * 17) calc(var(--base-px) * 27);margin-top: calc(var(--base-px) * 30);}

.contact-main{width: 100%;background: #F4F5F9;padding: calc(var(--base-px) * 80) 0;}
.contact-title{font-weight: 700;font-size: calc(var(--base-px) * 50);}
.contact-box{margin-top: calc(var(--base-px) * 50);}
.contact-box > div{display: flex;flex-direction: column;justify-content: space-between;margin-left: calc(var(--base-px) * 30);}
.contact-box > img{width: calc(var(--base-px) * 351);height: calc(var(--base-px) * 537);}
.contact-info{flex: 1;}
.contact-info > div{width: calc(var(--base-px) * 542);height: 93%;font-size:  calc(var(--base-px) * 24);}
.contact-info > div:nth-child(1){display: flex;flex-direction: column;justify-content: space-between;}
.contact-info > div:nth-child(1) > div{background: #fff;padding: calc(var(--base-px) * 46) calc(var(--base-px) * 50);}
.contact-info > div:nth-child(2){width: calc(var(--base-px) * 442);height: calc(var(--base-px) * 334);background: #fff;padding: calc(var(--base-px) * 46) calc(var(--base-px) * 50);
    margin-left: calc(var(--base-px) * 26);}
.contact-submit{background: #E4E7F0;text-align: center;padding: calc(var(--base-px) * 24) 0;font-size: calc(var(--base-px) * 24); cursor: pointer;}
.contact-info > div:nth-child(1) > div > input{border: none;
    outline: none;
    font-size: calc(var(--base-px) * 18);
    padding-right: calc(var(--base-px) * 20);}
.contact-info > div:nth-child(2) > input{border: none;
    outline: none;
    font-size: calc(var(--base-px) * 18);
    padding-right: calc(var(--base-px) * 20);}